ASN2REF(1)

NAME
asn2ref - produce Reference Index (CITATION) XML from Seq-entry ASN.1

SYNOPSIS
asn2ref

DESCRIPTION
asn2ref reads NCBI Seq-entry ASN.1 from standard input and writes corresponding Reference Index (CITATION) XML to standard output.

OPTIONS
None.

SEE ALSO
csv2xml(1), ref2pmid(1), xtract(1).